@charset "UTF-8";
/* CSS Document */

@media(max-width:670px){
	
	.wrapper{
		width:100%;
	}
	
	.row1{
		height:130px;
	}
	
	
	.main-header{
		width:100%;
		height:130px;
		text-align: center;	
	}
	.logo{
		float: none;
		height:130px;
	}
	
	.top{
		height: 120px;
	}
	
	.top-menu{
		display: none;
	}
	
	.menu{
		display: block;	
		float:left;
		margin-left: 50px;
		margin-top: -70px;

	   
		
	}
	
	.icon2{
		display:block;
		float:right;
		width: 100px;
		margin-top: -80px;
	}
	
	.link3{
		float:left;
		margin-left:-30px;
	}


	
	#slider1 img{
	    width: 100%;
	}
	

	
	.bx-next {
	
	top:40%;
	right:50px;
	z-index:2;
	width: 30px;
	height: 30px;
	text-indent: -999999px;
	background: url(gray_next.png) no-repeat 0 -30px;
	overflow:hidden;
}

	

}